@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	background-image:url(../images/body_bg.jpg);
	background-repeat:repeat;
	font-size:12px;
	font-family:Arial;
	color:#666666;
}
a {	outline:none;
	text-decoration: none;
	font-weight: bold;
	color: #666;
}
img {
	border:none;
}
p {
	margin-bottom:10px;
	margin-top:0px;
	line-height: 16px;
}
.clr {
	clear:both;
}
#header_rpt {
background-color: #ffffff;
padding-top: 0px;
padding-left: 0px;
}
#header_fix {
	width:970px;
	margin:0px auto;
}
.header_left {
	float:left;
}
.header_right {
float: right;
padding-left: 0;
padding-top: 0px;
}
#header_right_navigation {
}
#header_right_navigation ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#header_right_navigation ul li {
float: left;
padding: 0px;
}
#dashboard_rpt {
	background-image: none;
	min-height: 94px;
	background-repeat: repeat-x;
	background-color: #4b9f00;
}
#dashboard_fix {
	width:1035px;
	margin:0px auto;
}
.dashborad_top {
	font-size:15px;
	font-family:"Century Gothic", Arial;
	color:#ffffff;
	padding-top:32px;
	padding-left:5px;
}
.dashborad_top span {
	font-size:17px;
	font-weight:bold;
}
#navigation {
	margin-top:20px;
	background-color:#263d0e;
}
#navigation ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#navigation ul li {
	padding:0px 10px;
	float:left;
	padding-top:5px;
	background-image:url(../images/navigation_space_line.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:14px;
	height:15px;
	padding-top:9px;
	padding-bottom:7px;
	font-weight:bold;
	padding-bottom:5px;
}
#navigation ul li:first-child {
	padding-left:15px;
	background:none!important;
}
#navigation ul li a {
	text-decoration:none;
	color:#ffffff;
}
#navigation ul li a:hover {
	color:#6cb344;
}
#navigation ul li a.active {
	color:#6cb344;
}
#main_container {
	background-color:#ffffff;
	width:1000px;
	margin:0px auto;
	padding-top:2px;
	padding-bottom:15px;
}
#main_container_fix {
	width:970px;
	margin:0px auto;
}
#gray_box {
	/*background-image:url(../images/gray_box.jpg);*/
	height:22px;
	width:970px;
}
#logged_box {
	border-bottom:1px solid #cccccc;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
#logged_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#logged_box ul li {
	float:left;
	color:#000000;
	font-weight:bold;
	line-height:40px;
}
#logged_box ul li strong {
	color:#7ac142;
	font-weight:bold;
}
#logged_box ul li span {
	color:#7ac142;
	font-weight:normal;
}
#logged_box ul li img {
	vertical-align:middle;
	padding: 0 6px 4px 12px;
}
#logged_box ul li img.agent-logo {
	padding: 0;
}
#logged_box ul li:first-child {
	padding-left:0px;
	width:480px;
}
#logged_box ul li:last-child {
	padding-right:10px;
	float:right;
	padding-left:0px;
}
#logged_box ul li label {
	color:#666666;
	font-size:12px;
	font-weight: normal;
}
#four_box {
	padding:25px 0 50px 0;
	float:left;
}
#four_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#four_box ul li {
	float:left;
	border-left:1px solid #e5e5e5;
	width:200px;
	height: auto;
	padding: 10px 0 10px 25px;
	margin:10px 10px 0 15px;
	position:relative;
}
#four_box ul li:first-child {
	border-left:0px!important;
	padding-left:0;
	margin-left:0px;
	width:206px;
}
#four_box ul li.last {
	padding-right:0;
	margin-right:0;
	width:210px;
}
.four_box_heading {
	border-bottom:1px solid #cccccc;
	font-size:22px;
	font-weight:bold;
	color:#666666;
	padding-bottom:5px;
	height: 50px;
	display:block;
	line-height: 24px;
	width:100%;
}
.four_box_heading .this-month {
	float: left;
    margin: 0 0 0 30px;
    text-align: left;
    width: 100px;
}
.four_box_heading .latest-updates {
	float: left;
    margin: 0 0 0 5px;
    text-align: left;
    width: 100px;
}
.four_box_heading img {
	vertical-align:middle;
	padding-right:10px;
	float:left;
}
.four_box_text {
	padding-top:10px;
}
.four_box_text {
	padding-top:10px;
	width:200px;
}
.four_box_text .updates-text {
	padding: 0 0 0 30px;
}
.four_box_text .tiny {
	font-size: 11px;
}
.four_box_button {
	position: absolute;
	height:15px;
	bottom:0px;
	left: 0px;
	width:100%;
	text-align:right;
}
.four_box_button a {
	color:#7ac142;
}
.month_list {
	font-weight:bold;
	color:#666666;
	padding-top:10px;
}
.month_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.month_list ul li {
	line-height:20px;
	float:none!important;
	border:none!important;
	padding:4px!important;
	margin:0px!important;
	height:20px!important;
}
.month_list ul li strong {
	float:left;
	width:50px;
	font-size:22px;
	color:#416d18;
	font-weight:normal;
	text-align:right;
	margin: 0 40px 0 0;
}
.four_box_text label {
	color:#7AC142;
	font-weight:bold;
}
.four_box_text a {
	text-decoration:none;
	color:#666666;
}
.comment textarea {
	padding:5px;
	border:1px solid #dfdfdf;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	width:198px;
	height:72px;
}
.submit {
	position: absolute;
	height:15px;
	bottom:0px;
	left: 0px;
	width:100%;
	text-align:right;
}
.listing_box {
	padding-top:30px;
}
.listing_heading_left {
	color:#666666;
	font-size:22px;
	font-weight:bold;
	float:left;
}
.listing_heading_left img {
	vertical-align:baseline;
}
.listing_heading_right {
	float:right;
	color:#7ac142;
	padding-top:6px;
}
.listing_heading_right span {
	color:#666666;
	font-size:22px;
}
.listing_gray_box {
	margin-top:15px;
	background-color:#efefef;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding:10px;
}
.property_place_box {
	float:left;
	width:101px;
	padding-left: 20px;
	padding-right: 20px;
}
.property_heading {
	color:#6cb344;
	font-weight:bold;
	padding-bottom:15px;
}
.property_heading .slender {
	font-weight:normal;
}
.place_list {
	font-weight:bold;
	color:#666666;
	border-top: 1px solid #ccc;
	width: 125px;
}
.place_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.place_list ul li a {
	text-decoration:none!important;/* DP Sratch*/
	height:19px;
	line-height:19px;
	color:#666666;
}
.property_place_detail {
	float:left;
	width:740px;

}
.property_heading img {
	vertical-align:middle;
}
.property_heading ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.property_heading ul li {
	float:left;
}
.addres {
	width:179px;
}
.town {
	width:124px;
}
.wish {
	width:155px;
	text-align:center;
}
.spot {
	width:140px;
	text-align:center;
}
.priorty {
	width:140px;
	text-align:center;
}
.detail_list {
	color:#666666;
	border-top:1px solid #cccccc;
	width: 800px;
}
.detail_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.detail_list ul li {
	float:left;
	height:19px;
	line-height:19px;
}
.detail_list ul li a {
	text-decoration:none;
	color:#666666;
}
.listing_bottom_box {
	padding-top:10px;
}
.listing_button {
	float:left;
	padding-left:20px;
}
.listing_button a {
	color:#7ac142;
}
.listing_pagination {
	float:right;
}
.listing_pagination a {
	color:#7ac142;
}
#enhancer_box {
	padding-top:45px;
}
.enhancer_top_list {
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding:10px 0px;
	margin-top:10px;
}
.enhancer_top_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.enhancer_top_list ul li {
	float:left;
	border-left:1px solid #e5e5e5;
	padding:0px 13px;
	width:215px;
}
.enhancer_top_list ul li:first-child {
	border-left:0px!important;
}
.enhancer_heading {
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.enhancer_heading img {
	vertical-align:middle;
	padding-right:10px;
}
.enhancer_text {
	color:#000000;
	padding-top:10px;
	min-height:75px;
}
.enhancer_updates {
	float:right;
	text-align:right;
	color:#666666;
}
.enhancer_updates strong {
	color:#7ac142;
}
.enhancer_updates span {
	color:#666666;
	font-size:18px;
}
.enhancer_updates a {
	color:#7ac142;
}
.enhancer_bottom {
	padding-top:10px;
}
.enhancer_bottom_list {
	border-bottom:1px solid #cccccc;
	padding:10px 0px;
	margin-top:10px;
	float:left;
}
.enhancer_bottom_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.enhancer_bottom_list ul li {
	float:left;
	border-right:1px solid #e5e5e5;
	padding:0px 13px;
	width:215px;
	min-height:233px;
}
.enhancer_bottom_right {
	float:right;
	border:1px solid #cccccc;
	padding:2px 4px;
}

/*=============================================agency page=============================================*/


#account_box {
	/*padding-top:35px;*/ /*DP SCRATCH*/
	margin-bottom: 35px;
}
#account_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#account_box ul li {
	float:left;
}
#account_box ul li span {
	color:#70b248;
}
#account_box ul li b {
	color:#000000;
}
.manger {
	width:150px;
}
.time {
	width:113px;
}
.phone {
	width:144px;
}
.mobile {
	width:108px;
}
#account_box a {
	text-decoration:none;
	color:#3a3a3a;
}
.id_box {
	margin-bottom: 20px;
}
.id_box label {
	width:215px;
	float:left;
}
.id_box label.inline-label{
	float: none;
	margin: 0px 16px;
}
.intxt {
	width:270px;
	font-size:12px;
	color:#333333;
	padding-left:5px;
	height:20px;
	border:1px solid #cccccc;
}
.small{
	width: 80px;
}
.contracts_box {
	/*padding-top:40px;*/ /*DP Scratch*/
}
.contract_heading {
	color:#282828;
	font-size:15px;
	font-weight:bold;
}
.contract_list {
	padding-top:10px;
}
.contract_list b {
	width:51px;
}
.contract_list label {
	float:left;
	padding-top:0;
	width:215px;
}
.contract_list img {
	vertical-align:middle;
	float:right;
	margin-right: 15px;
}
.intxt2 {
	width:117px;
	height:23px;
	padding-left:5px;
	color:#333333;
	border:1px solid #c5c5c5;
}
.intxt3 {
	width:72px;
	height:23px;
	padding-left:5px;
	color:#989898;
	border:1px solid #cecece;
}
.contract_list span {
	/*padding-left:20px;
	color:#c0c0c0;*/ /*DP SRACTCH*/
}
.logo_box {
	/*padding-top:50px;*/ /*DP SCRATCH*/
	padding-bottom:20px;
}
.logo_box label {
	width:250px; /*DP SCRATCH 200 -> 250*/
	float:left;
}
.logo_box label img {
	vertical-align:top;
	float:right;
}
.logo_box span {
	width:150px;
	float:left;
	padding-left:20px;
}
.logo_box span img {
	vertical-align:top;
	float:right;
}
.logo_box strong {
	width:172px;
	float:left;
	padding-left:20px;
	font-weight:normal;
}
.logo_box strong img {
	vertical-align:middle;
}
#logo_heading {
	background-color:#d62c1f;
	padding-top:3px;
	width:663px;
	height:32px;
	padding-bottom:1px;
}
#logo_heading img {
	float:right;
	padding-right:4px;
}
#real_box {
	padding-top:20px;
}
.real_heading {
	color:#303030;
	font-size:14px;
	padding-top:30px;
	font-weight:bold;
	padding-bottom:25px;
}
.real_heading span {
	color:#d0d0d0;
	padding-left:10px;
}
.real_banner {
	float:left;
	/*border-bottom:3px solid #404040;
	border-right:2px solid #707070;*/
	padding-bottom:10px;
	margin-bottom:20px;
}
.real_banner img {
	vertical-align:middle;
	padding-right:10px;
	float:left;
}
.real_banner label {
	color:#666666;
	padding-top:10px;
	float:left;
	font-size:14px;
	font-weight:bold;
}
#agency_photo_box {
}
#agency_photo_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#agency_photo_box ul li {
	float:left;
	padding-right: 20px;
	margin-bottom: 20px;
}
#agency_photo_box ul li:first-child {
	/*padding-left:0px!important;*/
}
.agency_image_info {
	color:#acacac;
	padding-top:10px;
}
.agent_box {
	padding-top:20px; /*DP SCRATCH 40 -> 20*/
}
.agent_box_left {
	float:left;
}
.top {
	padding-top:5px;
	padding-left:5px;
}
.top label {
	font-size:12px;
	color:#525252;
	float:left;
	width:90px;
	padding-top:5px;
}
.agent_box_right {
	float:left;
	padding-top:8px;
	padding-left:30px;
}
.agent_image {
	float:left;
	padding-top:10px;
}
.agent_image_info {
	float:left;
	padding-left:50px;
}
.agent_image_info_heading span {
	font-size:20px;
	font-weight:bold;
	color:#416b15;
	padding-left:15px;
	padding-right:10px;
}
.agent_image_info_heading {
	padding-bottom:93px;
}
.agent_image_info_input label {
	padding-right:20px;
	font-size:12px;
}
.intxt4 {
	width:219px;
	font-size:12px;
	color:#333333;
	padding-left:5px;
	height:20px;
	border:1px solid #cccccc;
}
.listing {
}
.listing ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.listing ul li {
	float:left;
	padding:10px 5px 0px;
	color:#6bb932;
}
.listing ul li span {
	color:#525252;
	float:left;
	width:80px;
}
.listing ul li a {
	color:#6bb932;
}

.btn_link {
	padding-top:20px;
	padding-bottom:5px;
	font-size:14px;
	font-weight:bold;
}
.btn_link a {
	color:#6bb932;
}

.save_btn {
	/*padding-top:20px;*/ /*DP SCRATCH*/
	padding-left:100px;
	font-size:14px;
	font-weight:bold;
}

.save-cmds {margin-top: 10px;}

.save_btn a {
	color:#6bb932;
}
.listing2 {
}
.listing2 ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.listing2 ul li {
	float:left;
	padding:10px 5px 0px;
	color:#363636;
}
.listing2 ul li span {
	font-size:12px;
	color:#525252;
	float:left;
	width:80px;
}
.listing2 ul li a {
	color:#363636;
}
.save_btn2 {
	padding-top:20px;
	padding-left:100px;
	font-size:14px;
	font-weight:bold;
}
.save_btn2 a {
	color:#c8c8c8;
}
.box {
	border: 4px solid #D1D1D1;
	box-shadow: 1px 1px 2px #3C3C3C;
	margin-top: 27px;
	padding: 1px;
}
#boundary-map {height:100%;}
#mapdetails-canvas {height:100%;}
/*==================================== sub nav  =============================================*/

/*==================================== buttons  =============================================*/
/*.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}
.button-disable {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #999999) );
	background:-moz-linear-gradient( center top, #cfcfcf 5%, #999999 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#999999');
	background-color:#cfcfcf;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.button-green {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
}.button-green:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}.button-green:active {
	position:relative;
	top:1px;
}
.button-brown {
	-moz-box-shadow:inset 0px 1px 0px 0px #fceaca;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fceaca;
	box-shadow:inset 0px 1px 0px 0px #fceaca;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffce79), color-stop(1, #eeaf41) );
	background:-moz-linear-gradient( center top, #ffce79 5%, #eeaf41 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce79', endColorstr='#eeaf41');
	background-color:#ffce79;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ce8e28;
}.button-brown:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeaf41), color-stop(1, #ffce79) );
	background:-moz-linear-gradient( center top, #eeaf41 5%, #ffce79 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeaf41', endColorstr='#ffce79');
	background-color:#eeaf41;
}.button-brown:active {
	position:relative;
	top:1px;
}*/
/*.button-blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.button-blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.button-blue:active {
	position:relative;
	top:1px;
}*/
/*==================================== data grid  =============================================*/
table.dt-green {width:100%;border-spacing:0;}
table.dt-green th {color:#6CB344;padding-bottom:10px;}
table.dt-green a {color:#6CB344;}
table.dt-green a.list-link {text-decoration:none;color:#666;}
table.dt-green a.list-link-bold {text-decoration:underline;color:#666;font-weight:bold;}
table.dt-green a.gray-link{color:#666;text-decoration:underline;font-weight:bold}
table.dt-green td {border-bottom: 1px solid #ccc;}
th.dt-green-header-left {text-align:left;}
th.dt-green-header-right {text-align:right;}
td.dt-green-uppercase {text-transform: uppercase;}
td.dt-green-align-center {text-align:center;}
.dt-green-bold{font-weight: bold;}

.green-link a {color:#6CB344;}

a.gray-link{color:#666;text-decoration: none}
a.gray-link:hover{color:#7AC142}

#flashMessage {color:#6BA546}


/*DP CUSTOM CSS*/
/*TOOLS*/
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

/*GENERAL*/

 input[type="submit"], input[type="button"], .button {
	padding: 1px 0px 1px 0px;
	background-color: #4B9F00;
	border: 1px solid #ccc;
	color: #fff;
	width: auto!important;
	padding: 1px 25px;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
	cursor: pointer;
}


/*ADMIN FOOTER */

.admin-footer {
	height: 200px;
	background: #76c23e;
}

.admin-footer-room {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.admin-footer-logo img {
	position: absolute;
	top: 10px;
	right: 10px
}



.gray-b-anchor {
    padding:1px 30px;
    background-color: #999;
    border: 1px solid #ccc;
    color:#fff;
    width: 110px;
    font-weight: bold;
    font-size: 15px;
    text-decoration:none;
    margin-right: 8px;
    cursor: pointer;
}

.gray-b-anchor:hover {
	color: #fff!important;
	text-decoration: none!important;
}

.fl {float: left;}
.fr {float: right;}

/*TABS*/

.tabs-content {
	border: 5px solid #ccc;
}

.tabs-content-room-outer {
	border: 1px solid #fff;
	background: #e9e9e9;
	padding: 30px;
}

.tabs-content label {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

.tabs-content .tabs-commands {
	margin: 60px 0 0 200px;
}

.tabs-content .checkbox-room {
	width: 640px;
	margin-bottom: 20px;
	 text-transform: uppercase; font-size: 10px;
}

	.tabs-content .checkbox-room input[type="checkbox"] {margin: 0 4px 10px 0;}

	.tabs-content .checkbox-room span {display: inline-block; width: 150px;}

	.tabs-content .cb-property span {width: 150px;}
	.tabs-content .cb-internet span {width: 250px;}
	.tabs-content .cb-features span {width: 200px;}
	.tabs-content .cb-secondary span {width: 200px;}



/*LATEST UPDATES*/

.latest-updates-room {
	margin: 20px 0;
}

.latest-updates-room h3 {
	text-transform: uppercase;
	font-size: 14px;
	color: #7ac142;
	margin-bottom: 30px;
}

.latest-updates-room .contract_heading {color: #3A4F24; margin-bottom: 10px;}

.latest-updates-room .latest-updates-count {
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #e3e3e3;
}

/*SUB NAV POWER*/

#agency_detai, #subnav_detai {
	border-bottom: 1px solid #2d3401;
	width: 950px;
	background: #555;
	margin-top: 25px;
	padding: 4px 10px 2px 10px;
}

ul.sub-nav-power {
	padding:0px;
	margin:0px;
	list-style:none;
}
ul.sub-nav-power li {
	float:left;
	font-size:12px;
	font-weight:bold;
	background: none!important;
}
ul.sub-nav-power li a {
	text-decoration:none;
	color:#fff;
	padding:5px 10px;
}
ul.sub-nav-power li a:hover {
	color:#6fb147;
	background: none!important;
}
ul.sub-nav-power li a.active {
	padding:5px;
	color:#6fb147;
}



/*LISTING EDIT AGENT BOX */

.agent-box-heading-edit {margin-top: 30px;}

.agent-box-edit label {width: 196px!important;}




/*CUSTOM LOGGED BOX*/

.cool-hr {
	border: none;
	height: 1px;
	background: #e4e4e4;
	margin: 2em 0;
}


#logged-box {

}

.custom-logged-box {
	width: 280px;
	padding: 20px!important;
	background: #f5f5f5;
	border: 1px solid #e3e3e3;
	margin: 20px auto!important;
}

.custom-logged-box label {font-size: 11px; font-weight: bold;}

.custom-logged-box input.requiredField {
	display: inline-block;
	width: 95%;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

.custom-logged-box input[type="submit"] {
	float: right;
}

.login-etc a {color: #416D18; text-decoration: none; font-weight: bold;}

.listing_gray_box table tr td {padding: 5px 0; font-size: 12px;}

table.dt-green td {border-bottom: none; border-top: 1px solid #ccc;word-wrap: break-word;}

.ico-legends {text-align:right;border-bottom:1px solid #d8d8d8;height:30px;margin-bottom:5px;}
.ico-legends img {position:relative;top:6px;}
.ico-legends span {font-weight:bold;color:#666;}
.ico-legends span.active {font-weight:bold;color:#6CB344;}

/*#flashMessage {background-color: #F2DEDE;border: 1px solid #F38D90;color: #B94A48;margin: 15px 0;padding: 10px;}*/

span.view-regions-icon {
    background: url("http://www.domainrural.com.au/images/view-regions.jpg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 15px;
    margin-bottom: 0;
    margin-right: 18px;
    width: 85px;
}

.listing-added {
	color:#7BC143;
	font-weight:bold;
	font-size:10px;
}

/* New style for find town */
#find-a-town {
	width: 40%;
}
#find-a-town h3 {
	color: #6bb932;
	padding-bottom: 5px;
}
#find-a-town form .box-field {
	float: left;
	margin-right: 5px;
}
#find-a-town form .box-field:last-child {
	margin-right: 0;
}
#find-a-town form .box-field label {
	display: block;
}
#find-a-town form .box-field.town {
	width: 179px;
}
#find-a-town form .box-field input,
#find-a-town form .box-field select {
	width: 100%;
}
#result-find-a-town {
	padding: 5px 0;
	color: #6bb932;
	font-size: 13px;
	clear: both;
	font-weight: bold;
}
#result-find-a-town strong {
	color: #263d0e;
}
#down-up-a-town {
	padding-top: 100px;
	font-size: 14px;
}
#down-up-a-town a {
	color: #6bb932;
	display: inline-block;
	margin-left: 10px;
}
#down-up-a-town a span {
	color: #263d0e;
}
#auto-fill-top-spot {
	color: #7ac142;
	font-weight: bold;
	float: right;
	margin-top: 20px;
}
#auto-fill-top-spot label {
	background: url(../images/check-off-green.jpg) center left no-repeat;
	display: block;
	line-height: 20px;
	height: 20px;
	padding-left: 20px;
}
#auto-fill-top-spot label.c_on {
	background: url(../images/check-on-green.jpg) center left no-repeat;
}
#auto-fill-top-spot input {
	position: absolute;
	left: -9999px;
}
.ui-message {
	margin-top: 10px;
	border: 1px solid #5cb85c;
	padding: 5px;
	color: #5cb85c;
}
.ui-message.error {
	border-color: #d9534f;
	color: #d9534f !important;
}

/*added*/
form.form-search-banner input[type=text] {
    width: 150px;
    color: #245639;
    font: bold 10px Arial,Helvetica,sans-serif;
    padding: 6px 3px;
}